<template>
  <div class="view-404">
    <img src="@/assets/images/404/yun0.png" alt="" class="view-404-yun yun0" />
    <img src="@/assets/images/404/yun1.png" alt="" class="view-404-yun yun1" />
    <img src="@/assets/images/404/yun2.png" alt="" class="view-404-yun yun2" />
    <img src="@/assets/images/404/bird.png" alt="" class="bird" />
    <img src="@/assets/images/404/san.png" alt="" class="san" />
    <div class="view-404-info">404</div>
  </div>
</template>

<script>
export default {
  name: 'redirect',
  components: {},
  data() {
    return {}
  },
  created() {},
  mounted() {},
  methods: {}
}
</script>

<style lang="scss">
@import './index.scss';
</style>
